.user_notice {
  text-align: center;
  font-size: 12px;
  padding: 10px;
  color: #f00;
  background-color: #f9f9f9;
  border-radius: 16px;
  margin-bottom: 15px;
}
form {
  position: relative;
}

#user-form-bookmakers .form-result {
  position: fixed;
  width: 300px;
  height: 60%;
  border-radius: 16px;
}

/* user */

.user,
.user *,
.user *::before,
.user *::after {
  box-sizing: border-box;
}

.user .content-block__title {
  background: none;
  font-size: 23px;
  display: flex;
  align-items: center;
}

.user .user__edit-link,
.user .user__subscribe-link {
  margin-left: auto;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  color: #2e37f2;
  display: flex;
  align-items: center;
}
.user .user__subscribe-link {
  text-transform: uppercase;
}
.user__edit-link::before {
  content: "\e941";
  font-family: "Betru";
  margin-right: 4px;
  font-size: 13px;
  color: #2e37f2;
}

.user__edit-link:hover,
.user__subscribe-link:hover {
  opacity: 0.6;
  cursor: pointer;
}

.user__radio-toggle {
  margin-left: auto;
  display: flex;
  align-items: center;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  text-decoration-line: underline;
  color: #d7d7d7;
}

.user__radio-toggle input {
  display: none;
}

.user__radio-toggle label {
  margin-left: 15px;
}

.user__radio-toggle label:hover {
  cursor: pointer;
}

.user__radio-toggle input:checked + span {
  color: #00c659;
}

/* user-main-block */

.user-main-block,
.user-main-block *,
.user-main-block *::before,
.user-main-block *::after {
  box-sizing: border-box;
}

.user-main-block {
  display: flex;
  align-items: flex-start;
  padding: 24px;
}

.empty .user-main-block {
  align-items: stretch;
}

.user-main-block__img-column {
  flex: 0 0 242px;
  width: 242px;
  min-height: 242px;
  height: 242px;
  display: flex;
  flex-direction: column;

  background: linear-gradient(
    259.81deg,
    #ffffff 0%,
    rgba(235, 235, 235, 0.35) 35%,
    rgba(235, 235, 235, 0.35) 65%,
    #ffffff 100%
  );
  border: 1px solid #efefef;
  border-radius: 16px;
  overflow: hidden;
}

.user_main-block__left {
  flex: 0 0 242px;
}

.user-main-block__img {
  margin: auto 0;
  height: 186px;
  height: 100%;
  width: 100%;
  position: relative;
}

.user-main-block__img img {
  object-position: center;
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.user-main-block__img.no-avatar::before {
  content: "\e92d";
  font-size: 15px;
  font-family: "Betru";
  position: absolute;
  z-index: 1;
  font-size: 72px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #f1f1f1;
}

.user-main-block__img-link {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 54px;
  font-weight: 500;
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  text-decoration-line: underline;
  color: #2e37f2;

  border-top: 1px solid #efefef;
}

.user-main-block__content {
  display: flex;
  flex-direction: column;
  padding-left: 41px;
  flex: 0 0 calc(100% - 242px);
}

.user-main-block__top-row {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
  flex-wrap: wrap;
  justify-content: space-between;
}

.user-main-block__name {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 24px;
  line-height: 1.5;
  color: #262f56;
  margin-right: 8px;
}

.user .user-main-block .user-main-block__social {
  list-style: none;
  margin: 0;
  margin-left: auto;
  padding: 0;
  display: flex;
  align-items: center;
  background: none;
  width: 100%;
}

.user .user-main-block__social li {
  position: static;
  margin: 0;
  margin-right: 6px;
  padding-left: 0;
}

.user .user-main-block__social li::before {
  display: none;
}

.user-main-block__social a {
  border: 1px solid #262f56;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 26px;
  height: 26px;
}

.user-main-block__social a:hover {
  cursor: pointer;
  opacity: 0.6;
}

.user-main-block__social a::before {
  font-family: "Betru";
  color: #262f56;
}

.user-main-block__social a.facebook::before {
  content: "\e90b";
  font-size: 15px;
}
.user-main-block__social a.instagram::before {
  content: "\e912";
  font-size: 15px;
}
.user-main-block__social a.twitter::before {
  content: "\e923";
  font-size: 12px;
}
.user-main-block__social a.youtube::before {
  content: "\e936";
  font-size: 11px;
}

.user-main-block__social a.vk::before {
  content: "\e925";
  font-size: 10px;
}

.user-main-block__social a.telegram::before {
  content: "\e920";
  font-size: 12px;
  margin-right: 2px;
}

.user-main-block__social a.wikipedia::before {
  content: "\e967";
  font-size: 12px;
}

.user-main-block__sport-row {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 24px;
}

.user-main-block__sport {
  border: 1px solid #d9eafa;
  border-radius: 4px;
  padding: 4px 6px;
  margin-right: 8px;
  margin-top: 5px;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.1;
  color: rgba(0, 0, 0, 0.5);
}

.user-main-block__sport:hover {
  color: #fff;
  background-color: #4f5676;
  border-color: #4f5676;
}

.user-main-block__sport:hover::before {
  color: #fff;
}

.user-main-block__sport::before {
  color: #262f56;
  font-size: 12px;
  margin-right: 8px;
}

.user-main-block__dl {
  margin: 0 0 28px;
  padding: 20px 0;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  font-weight: 300;
  font-size: 14px;
  line-height: 2;
  color: #262f56;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.user-main-block__dl dt {
  flex: 0 0 50%;
}

.user-main-block__dl dd {
  flex: 0 0 50%;
  margin: 0;
  font-weight: 500;
}

.user-main-block__min-caption {
  margin-bottom: 12px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 16px;
  line-height: 1.8;
  color: #000000;
}

.user .user-main-block .user-main-block__text {
  margin: 0;
  font-weight: 300;
  font-size: 15px;
  line-height: 1.5;
  color: #000000;
}

.user__back {
  margin-left: auto;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.1;
  color: #262f56;
}

.user__back:hover {
  opacity: 0.6;
  cursor: pointer;
}

/* user-widget */

.empty .user-widget {
  min-height: 397px;
  display: flex;
  flex-direction: column;
}

.empty .user-widget__content {
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
  margin: 0 20px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.user-widget .side-widget__title {
  padding-top: 10px;
  padding-bottom: 10px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 62px;
  height: auto;

  background: none;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 20px;
  line-height: 1.1;
  color: #262f56;
}

.user-widget .side-widget__title a {
  padding-left: 9px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  text-decoration-line: underline;
  color: #2e37f2;
}

.user-widget .side-widget__title a:hover {
  opacity: 0.6;
  cursor: pointer;
}

.user-widget__row {
  display: flex;
  align-items: center;
  margin: 0 16px;
  padding: 15px 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.user-widget__content {
  padding-bottom: 9px;
}

.user-widget__bet-img {
  flex: 0 0 105px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.user-widget__bet-img:hover {
  opacity: 0.6;
  cursor: pointer;
}

.user-widget__bet-img img {
  object-fit: contain;
  width: 100%;
  height: auto;
}

.user-widget__bet-bonus {
  margin: auto;

  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #262f56;
  padding: 8px 0;
}

.user-widget__bet-bonus:hover {
  opacity: 0.6;
  cursor: pointer;
}

.user-widget__bet-bonus::before {
  font-family: "Betru";
  content: "\e90e";
  margin-right: 6px;
}

.user-widget__bet-link {
  width: 32px;
  height: 32px;
  margin-left: 5px;
  border-radius: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.user-widget__bet-link.info {
  background-color: #f7f7f7;
}

.user-widget__bet-link.info:hover {
  background-color: #dcdcdc;
  cursor: pointer;
}

.user-widget__bet-link.external {
  background-color: #00c659;
}

.user-widget__bet-link.external:hover {
  background-color: #007133;
  cursor: pointer;
}

.user-widget__bet-link::before {
  font-family: "Betru";
  font-size: 15px;
}

.user-widget__bet-link.info::before {
  content: "\e911";
  color: #262f56;
}

.user-widget__bet-link.external::before {
  content: "\e902";
  color: #fff;
}

.user-widget__team-img {
  margin-right: 20px;
  border: 1px solid #d9eafa;
  border-radius: 50%;
  width: 39px;
  height: 39px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.user-widget__team-img img {
  display: block;
  width: 23px;
  height: auto;
}

.user-widget__team-name {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  color: #262f56;
}

.user-widget__title-cup {
  width: 48px;
  margin: 15px;
  margin-left: 0;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 1;
}

.user-widget__title-cup img {
  position: relative;
  z-index: 1;
}

.user-widget__title-cup::before {
  position: absolute;
  z-index: 0;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  content: "";
  width: 48px;
  height: 48px;
  border-radius: 50%;
  border: 1px solid #f4f4f4;
}

.user-main-block__empty {
  margin: auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-family: "Rubik";
  font-weight: 700;
  font-size: 15px;
  line-height: 1.1;
  text-align: center;
  color: #bebebe;
}

.user-main-block__empty::before {
  font-family: "Betru";
  font-weight: normal;
  content: "\e961";
  font-size: 44px;
  display: block;
  margin-bottom: 8px;
  color: #bebebe;
}

.user-main-block__empty a,
.user-main-block__content a.empty {
  display: block;
  margin-top: 4px;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  text-decoration-line: underline;
  color: #2e37f2;
}
.user-main-block__empty a.result__link {
  color: #fff;
  text-decoration: none;
  line-height: normal;
  margin: 0 auto;
  margin-top: 0px;
  height: 45px;
  width: 100%;
  display: flex;
  font-size: 16px;
  margin-top: 20px;
}
.user-my-tabs {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 29px;
  margin-bottom: 15px;

  background: #ffffff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
  border-radius: 16px;
}

.user-my-tabs button {
  position: relative;
  padding: 30px 60px;
  background: none;
  outline: none;
  border: none;

  font-family: "Rubik";
  font-weight: 300;
  font-size: 18px;
  line-height: 1.1;
  display: flex;
  align-items: center;
  justify-content: center;

  color: #262f56;
}

.user-my-tabs button:hover {
  opacity: 0.6;
  cursor: pointer;
}

.user-my-tabs button.active {
  font-weight: 500;
}

.user-my-tabs button.active::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 4px;
  background: #00c659;
  border-radius: 8px;
}

.user-empty-content {
  display: flex;
  flex-direction: column;
  height: 333px;
}

@media screen and (max-width: 1200px) {
  .user-main-block__content {
    padding-left: 22px;
  }
}

@media screen and (max-width: 991px) {
  .user-widget {
    flex: 0 0 100%;
    width: 100%;
    margin: 0 auto 24px;
    max-width: 809px;
  }

  .user-main-block__content .user-main-block__empty,
  .user-widget .user-main-block__empty {
    margin-top: 25px;
    margin-bottom: 25px;
  }
}

@media screen and (max-width: 768px) {
  .user .user-main-block .user-main-block__social,
  .user-main-block__img-link {
    display: none;
  }

  .empty .user-main-block {
    align-items: flex-start;
  }

  .user-main-block__img-column {
    min-height: 0;
  }

  .user-main-block {
    padding: 8px;
  }
}

@media screen and (max-width: 576px) {
  .user_main-block__left {
    display: flex;
    margin-bottom: 29px;
  }

  .user-main-block__img-column {
    flex-basis: 111px;
    width: 111px;
  }

  .user-main-block__content {
    flex-basis: calc(100% - 111px);
  }

  .user-main-block__img {
    height: 111px;
  }

  .user-main-block__name {
    font-size: 18px;
  }

  .user-my-tabs {
    padding: 0 12px;
  }

  .user-my-tabs button {
    /* margin-bottom: 12px; */
    padding: 20px 9px;
    /* flex: 0 0 100%; */
    font-size: 15px;
  }

  .user-main-block {
    /* flex-wrap: wrap; */
    display: block;
  }

  .user-main-block__img-column {
    height: 111px;
  }

  .user-main-block__content {
    padding-left: 0;
  }

  .user-main-block__sport::before {
    margin-right: 6px;
  }

  .user-main-block__sport {
    padding: 3px 4px;
  }

  .user-main-block__dl {
    padding: 13px 0;
    margin-bottom: 20px;
  }

  .user-main-block__min-caption {
    font-size: 14px;
  }

  .user .user-main-block .user-main-block__text {
    font-size: 13px;
  }

  .user-main-block__sport-row {
    flex-wrap: wrap;
  }

  .user .content-block__title {
    font-size: 18px;
    line-height: 1;
    padding-left: 9px;
    padding-right: 9px;
    flex-wrap: wrap;
  }

  .user__back {
    margin-top: 15px;
    flex: 1 0 100%;
  }

  .user .side-widget__title {
    padding: 0 12px;
  }

  .user-widget__row {
    margin: 0 12px;
  }

  .user-main-block__top-row {
    margin-bottom: 9px;
  }

  .user-main-block__mobile-top {
    display: grid;
    grid-template-columns: 111px 1fr;
    grid-column-gap: 18px;
    margin-bottom: 25px;
  }

  .user-main-block__mobile-top .user-main-block__img-column {
    grid-column: 1/2;
    grid-row: 1/3;
  }

  .user-main-block__mobile-top .user-main-block__top-row {
    grid-column: 2/3;
    grid-row: 1/2;
  }

  .user-main-block__mobile-top .user-main-block__sport-row {
    grid-column: 2/3;
    grid-row: 2/3;
  }
}

/* user-form */

.user-form__caption {
  margin: 20px 0 20px 24px;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #262f56;
}

.user-form__top-form {
  display: flex;
  padding: 0 24px 28px;
}

.user-form__img-column {
  flex: 0 0 120px;
  max-width: 120px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.user-form__subtitle {
  width: 100%;
  text-align: center;
  font-weight: 500;
  margin-bottom: 10px;
}

.user-form__img-delete {
  position: absolute;
  top: 5px;
  right: 5px;
  display: none;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  background-color: rgb(255 255 255 / 90%);
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.21);
  border-radius: 3px;
}

.user-form__img:hover .user-form__img-delete {
  display: flex;
}

.user-form__img-delete:hover {
  cursor: pointer;
  opacity: 0.6;
}

.user-form__img-delete::before {
  content: "\e966";
  font-family: "Betru";
  color: #ff0000;
  font-size: 13px;
}

.user-form__avatar_upload_fields {
  position: relative;
}

.user-form__avatar_upload_fields label {
  display: block;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 12px;
  line-height: 1.5;
  text-align: center;
  text-decoration-line: underline;
  color: #2e37f2;
  word-break: break-all;
}

.user-form__avatar_upload_fields label:hover {
  opacity: 0.6;
  cursor: pointer;
}

#upload_user_avatar {
  position: absolute;
  bottom: 0;
  z-index: -1;
  opacity: 0;
}

.user-form__avatar-size {
  font-size: 11px;
  font-weight: 500;
  display: none;
  align-items: center;
}
.user-form__avatar-size.show {
  display: flex;
}
.user-form__avatar-size.good {
  color: #00c659;
}
.user-form__avatar-size.bad {
  color: #ff0000;
}
.user-form__avatar-size::after {
  font-family: "Betru";
  margin-left: 5px;
  font-size: 12px;
}
.user-form__avatar-size.good::after {
  content: "\e946";
}
.user-form__avatar-size.bad::after {
  content: "\e961";
}

.user-form__img {
  position: relative;
  width: 100%;
  height: 120px;
  background: #fbfbfb;
  border: 1px solid #e9e9e9;
  border-radius: 8px;
  margin-bottom: 7px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.user-form__img.deleting::before {
  content: "Удаление...";
  position: absolute;
  z-index: 1;
  font-size: 15px;
  font-weight: 500;
  margin: auto;
}
.user-form__img.deleting img {
  opacity: 0.3;
}

.user-form__img.no-avatar::before {
  content: "\e92d";
  font-size: 30px;
  font-family: "Betru";
  position: absolute;
  z-index: 1;
  font-size: 72px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #f1f1f1;
}

.user-form__top-column {
  padding-left: 43px;
  flex: 0 0 calc(100% - 120px);
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.user-form__top-column input:not([type="submit"]) {
  flex: 0 0 49%;
  margin-bottom: 18px;
  cursor: text;
}

.user input[type="submit"]:disabled {
  cursor: not-allowed;
  opacity: 0.6;
}

.user input[type="submit"]:disabled:hover {
  background-color: #00c659;
}

.user-form__top-column input[type="submit"] {
  flex: 0 0 100%;
  height: 56px;
}

.user-form__top-column input[type="email"]:disabled {
  cursor: auto;
  opacity: 0.6;
}

.user-form__top-column textarea {
  resize: none;
  flex: 0 0 100%;
  margin-bottom: 18px;
  cursor: text;
}

.user-form__checkbox-form {
  padding: 0 23px 19px;
}

.user-form__checkbox-row {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  margin: 27px 0;
}

.user-form__checkbox-form input:not([type="submit"]) {
  display: none;
}

.user-form__checkbox-form input[type="submit"] {
  width: 166px;
  height: 44px;
  margin: auto;
}

.user-form__checkbox:hover {
  cursor: pointer;
}

.user-form__checkbox-form input:checked + .user-form__checkbox {
  color: #ffffff;
  background: #00b649;
  cursor: pointer;
}

.user-form__checkbox-form input:checked + .user-form__checkbox::before {
  color: #ffffff;
}

.user-form__checkbox {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 95px;
  height: 95px;
  border: 1px solid #e5e5e5;
  border-radius: 16px;

  font-family: "Rubik";
  font-weight: 300;
  font-size: 14px;
  line-height: 1.1;
  text-align: center;
  color: #262f56;
}

.user-form__checkbox::before {
  font-family: "Betru";
  font-size: 28px;
  color: #a6bcbc;
  display: block;
  margin-bottom: 12px;
}

.user-form__row {
  display: flex;
  justify-content: space-between;
}

.user-form__row .content-block {
  flex: 0 0 49%;
  display: flex;
  flex-direction: column;
}

.user-form__column-form {
  padding: 0 26px;
  flex: 1 0 auto;
  display: flex;
  flex-direction: column;
}

.user .user-form__column-form input:not([type="submit"]) {
  padding-right: 37px;
  cursor: text;
}

.user .user-form__column-form input:not([type="submit"]).error {
  border-color: #d80000;
}

.user .user-form__column-form input:not([type="submit"]).success {
  border-color: #00c659;
}

.user-form__column-form label {
  position: relative;
  display: block;
  margin-bottom: 18px;
}

.user-form__empty-line {
  width: 100%;
  height: 1px;
  margin-top: auto;
  margin-bottom: 18px;
  background-color: rgba(0, 0, 0, 0.1);
}

.user-form__column-form label::before {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 7px;
  border-radius: 6px;
  width: 26px;
  height: 26px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Betru";
  font-weight: normal;
}

.user-form__column-form label.vk::before {
  content: "\e925";
  border: 1px solid #3368a5;
  color: #3368a5;
  font-size: 10px;
}

.user-form__column-form label.tg::before {
  content: "\e920";
  border: 1px solid #0086c2;
  color: #0086c2;
  font-size: 12px;
}

.user-form__column-form label.fb::before {
  content: "\e90b";
  border: 1px solid #222acc;
  color: #222acc;
  font-size: 18px;
}

.user-form__column-form label.yt::before {
  content: "\e936";
  border: 1px solid #cb2a2a;
  color: #cb2a2a;
  font-size: 13px;
}

.user-form__column-form label.in::before {
  content: "\e912";
  border: 1px solid #cb2a8b;
  color: #cb2a8b;
  font-size: 18px;
}

.user-form__column-form label.tw::before {
  content: "\e923";
  border: 1px solid #1d9bf0;
  color: #1d9bf0;
  font-size: 13px;
}

.user-form__column-form label.wiki::before {
  content: "\e967";
  border: 1px solid #262f56;
  color: #262f56;
  font-size: 13px;
}

.user-form__column-form input[type="submit"] {
  margin-top: auto;
  width: 100%;
  height: 44px;
}

.user-form__checkbox-row label {
  margin-bottom: 24px;
  margin-right: 28px;
}

#user-form-security {
  position: relative;
}

.pass_result {
  width: 193px;
  min-height: 61px;
  padding: 15px 15px 15px 18px;
  display: none;
  position: absolute;
  z-index: 1;
  right: -185px;
  top: 50%;

  background: #ffffff;
  box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.25);
  border-radius: 16px;

  font-family: "Rubik";
  font-weight: bold;
  font-size: 14px;
  line-height: 1.2;

  align-items: center;
  justify-content: center;

  color: #00c659;
}

.pass_result::before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg);
  left: -8px;
  display: block;
  width: 15px;
  height: 15px;
  background: #ffffff;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.pass_result.show {
  display: flex;
}

.pass_result.error {
  color: #e61f12;
}

@media screen and (max-width: 991px) {
  .pass_result {
    left: 50%;
    transform: translateX(-50%);
    right: auto;
    bottom: 80px;
    top: auto;
    min-height: 42px;
    width: 186px;
  }

  .pass_result::before {
    transform: translateX(-50%) translateY(0) rotate(-45deg);
    top: -8px;
    left: 50%;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-left: none;
  }
}

@media screen and (max-width: 768px) {
  .user-form__top-column {
    padding-left: 25px;
  }

  .user-form__checkbox-row {
    justify-content: space-around;
    margin-bottom: 9px;
  }
}

@media screen and (max-width: 576px) {
  .pass_result {
    bottom: 35px;
  }

  .user-form__checkbox-form {
    padding-left: 0;
    padding-right: 0;
  }

  .user-form__row {
    display: block;
  }

  .user-form__checkbox-form input[type="submit"] {
    margin-left: 5px;
    margin-right: 5px;
  }

  .user-form__checkbox-row label {
    margin-right: 5px;
    margin-left: 5px;
  }

  .user-form__top-form {
    display: block;
    padding: 0 27px;
  }

  .user-form .user-form__top-column input {
    flex: 0 0 100%;
    margin-left: auto;
    margin-right: auto;
  }

  .user-form__top-column {
    padding-left: 0;
  }

  .user-form__img {
    width: 120px;
    margin: 0 auto 12px;
  }

  .user-form__img-column {
    margin-bottom: 25px;
    max-width: none;
  }
}

@media screen and (max-width: 374px) {
  .user-form__top-column input:not([type="submit"]) {
    flex: 0 0 100%;
  }

  .user-form__checkbox {
    width: 85px;
  }
}

/* popup-user */

.bk-container__ajax {
  display: none;
}

.popup-user,
.popup-user *,
.popup-user *::before,
.popup-user *::after {
  box-sizing: border-box;
}

.popup-user {
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 10;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}

.popup-user.active {
  display: flex;
}

.popup-user__block {
  padding: 0 28px 27px;

  background: #ffffff;
  border: 1px solid #d9eafa;
  box-sizing: border-box;
  border-radius: 16px;
  position: relative;
  width: 368px;
  max-width: 100%;
  max-height: 100vh;
  overflow-y: auto;
}

.popup-user__caption-row {
  display: flex;
  align-items: center;
  justify-content: space-between;

  min-height: 68px;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 20px;
  line-height: 1.1;
  color: #262f56;
}

.popup-user__close {
  padding: 0;
  outline: none;
  background: none;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup-user__close::before {
  font-family: "Betru";
  content: "\e903";
  color: #000000;
  font-size: 12px;
}

.popup-user__search,
.popup-user__input-list {
  position: relative;
  margin-bottom: 16px;
}

.popup-user__search::after {
  content: "\e91a";
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%);
  font-size: 16px;
  color: #00c659;
  font-family: "Betru";
  background-color: #fff;
}

.popup-user__input-list::after {
  content: "\e934";
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translateY(-50%) rotate(90deg);
  font-size: 7px;
  color: #262f56;
  font-family: "Betru";
}
.popup-user input:not([type="checkbox"]) {
  width: 100%;
  border: 1px solid #e9e9e9;
  background-color: transparent;
  border-radius: 8px;
  padding: 14px 30px 14px 14px;

  font-family: "Rubik";
  font-weight: 300;
  font-size: 13px;
  line-height: 1.29;
  color: #000000;
}
input[type="submit"].user-form-bookmakers__submit {
  position: fixed;
  top: 180px;
  background-color: #00e651;
  width: 130px;
  padding: 0;
  margin-left: 350px;
  color: #fff;
  font-weight: 500;
  font-size: 14px;
  border: 0;
  opacity: 0;
}
input[type="submit"].user-form-bookmakers__submit.show {
  opacity: 1;
}

.popup-user input.active {
  border-radius: 8px 8px 0 0;
}

.popup-user__list-block {
  position: relative;
}

.popup-user__list {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  z-index: 2;
  list-style: none;
  margin: 0;
  padding: 0;
  border: 1px solid #e9e9e9;
  border-top: none;
  border-radius: 0 0 8px 8px;
  background-color: #fff;
}

.popup-user__list.active {
  display: block;
}

.popup-user__list li {
  margin: 0;
  left: 0;
  display: flex;
  align-items: center;
  padding: 14px 16px;

  font-family: "Rubik";
  font-weight: 300;
  font-size: 13px;
  line-height: 1.29;
  color: #000000;

  border-bottom: 1px solid #e9e9e9;
}

.popup-user__list li:last-child {
  border-bottom: none;
}

.popup-user__scroll-box {
  padding-right: 22px;
  height: 386px;
  width: 100%;
}

.popup-user__scroll-box.scrollable {
  position: relative;
}

.popup-user__scroll-box.scrollable:focus {
  outline: 0;
}

.popup-user__scroll-box.scrollable .viewport {
  position: relative;
  overflow: hidden;
}

.popup-user__scroll-box.scrollable .viewport .overview {
  position: absolute;
  width: 100%;
}

.popup-user__scroll-box.scrollable .scroll-bar {
  display: none;
}

.popup-user__scroll-box.scrollable .scroll-bar.vertical {
  position: absolute;
  z-index: 1;
  right: 5px;
  height: 100%;
  border-radius: 4px;
  background-color: #f3f3f7;
  width: 4px;
}

.popup-user__scroll-box.scrollable .scroll-bar.vertical .thumb {
  position: absolute;
  background: #00c659;
  border-radius: 4px;
  width: 100%;
  height: 167px;
}

.popup-user__row {
  padding: 14px 0;
  display: flex;
  align-items: center;

  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.popup-user__row:first-child {
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.popup-user__bet-img {
  width: 105px;
  height: auto;
}

.popup-user__bet-img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.popup-user__add {
  text-decoration-line: underline;
  color: #2e37f2;
  display: inline;
}

.popup-user__remove {
  color: #00c659;
  display: none;
}

.popup-user__remove span {
  text-decoration-line: underline;
}

.popup-user__remove::after {
  font-family: "Betru";
  content: "\e903";
  color: #000000;
  font-size: 12px;
  text-decoration: none;
  margin-left: 7px;
}

.popup-user__label {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.5;
  margin-left: auto;
}

.popup-user__close,
.popup-user__list li,
.popup-user__label:hover {
  opacity: 0.8;
  cursor: pointer;
}

.popup-user__label input {
  display: none;
}

.popup-user__label input:checked ~ .popup-user__remove {
  display: inline;
}

.popup-user__label input:checked ~ .popup-user__add {
  display: none;
}

.popup-user__team-img {
  width: 39px;
  height: 39px;
  border-radius: 50%;
  border: 1px solid #d9eafa;
  display: flex;
  align-items: center;
  justify-content: center;

  margin-right: 9px;
}

.popup-user__team-img img {
  width: 23px;
  height: auto;
}

.popup-user__team-text {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  color: #262f56;
  flex: 0 0 143px;
  max-width: 100%;
}

@media screen and (max-width: 576px) {
  .popup-user__block {
    padding: 0 11px 10px;
  }
}

/* circle-block */

.circle-block {
  padding-bottom: 0;
}

.circle-block .content-block__title {
  margin-bottom: 0;
}

/* circle */

.circle {
  display: flex;
  align-items: center;
}

.circle__column {
  padding-top: 51px;
  flex: 0 0 50%;
  display: flex;
  flex-wrap: wrap;
}

.circle__big-column {
  flex: 0 0 50%;
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}

.circle__block {
  flex: 0 0 50%;
  display: flex;
  align-items: center;
  flex-direction: column;
  margin-bottom: 65px;
}

.circle__block span {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 13px;
  line-height: 1.8;
  text-align: center;
  color: #262f56;
  text-transform: uppercase;
}

.circle__circle {
  position: relative;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  border: 1px solid #c8c8c8;
  margin-bottom: 9px;
}

.circle__circle.active {
  border: none;
}

.circle__circle span {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

  font-family: "Rubik";
  font-weight: 700;
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
}

.circle__cash {
  width: 100%;
  padding: 34px 24px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 13.8497px;
  line-height: 1.8;
  text-transform: uppercase;
  color: #262f56;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.circle__cash span {
  display: block;
  font-weight: 700;
  font-size: 39px;
  line-height: 1.5;
  color: #00c659;
}

.circle__big-circle-block {
  position: relative;
}

.circle__big-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: "Rubik";
  font-weight: 500;
  font-size: 9px;
  line-height: 1.8;
  text-align: center;
  color: #000000;
}

.circle__big-text span {
  display: block;
  font-size: 36px;
  line-height: 1;
  color: #262f56;
}

/* .circle__big-circle {
    width: 250px;
    height: 250px;
    margin: 25px auto;
} */

.circle__big-circle-block .highcharts-credits,
.circle__big-circle-block .highcharts-title {
  display: none;
}

.circle__big-circle-block .highcharts-label text {
  font-family: "Rubik";
  font-weight: 500 !important;
  font-size: 16px !important;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 576px) {
  .circle {
    display: block;
  }

  .circle__circle canvas {
    width: 76px !important;
    height: 76px !important;
  }
}

/* result */

.result__row {
  display: flex;
  flex-wrap: wrap;
  padding: 29px 0 36px;
  margin: 0 16px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.result__bank {
  display: flex;
  margin-right: auto;
}

.result__bank > span {
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #262f56;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 23px;
  line-height: 1.1;
  color: #262f56;
  border-radius: 50%;
  flex: 0 0 36px;
  width: 36px;
  height: 36px;
}

.result__bank-column {
  padding-left: 12px;
  flex: 0 0 auto;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 10px;
  line-height: 1.8;
  text-transform: uppercase;
  color: #a8a8a8;
}

.result__bank-column span {
  display: block;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  color: #262f56;
}

.result__dl {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.result__dl dt {
  margin: 0;
  padding: 0;
  flex: 0 0 48%;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 12px;
  line-height: 1.8;
  text-transform: uppercase;
  color: #767676;
}

.result__dl dd {
  flex: 0 0 48%;

  order: 2;
  margin: 0;
  padding: 0;
  font-family: "Rubik";
  font-weight: bold;
  font-size: 24px;
  line-height: 1.5;
  color: #00c659;
}

.result__link {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 19px 16px 26px;
  height: 64px;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
  color: #ffffff;

  background-color: #00c659;
  border-radius: 8px;
}

.result__link:hover {
  cursor: pointer;
  background: #007133;
}

@media screen and (max-width: 1200px) and (min-width: 992px) {
  .result__row {
    display: block;
    padding: 24px 0;
  }

  .result__bank {
    margin-bottom: 15px;
  }

  .result__dl dd {
    font-size: 22px;
  }
}

@media screen and (max-width: 576px) {
  .result__row,
  .result__link {
    margin-left: 12px;
    margin-right: 12px;
  }

  .result__bank > span {
    width: 34px;
    height: 34px;
  }

  .result__bank-column {
    padding-left: 10px;
    font-size: 10px;
    line-height: 1.4;
  }
}

@media screen and (max-width: 374px) {
  .result__bank {
    margin-bottom: 15px;
  }
}

/* result-row */

.result-row {
  display: flex;
  align-items: center;
  padding-right: 4px;
}

.result-row > span {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 4px;
  flex: 0 0 44px;
  width: 44px;
  height: 25px;
  border-radius: 2px;
  transform: skewX(-15deg);
}

.result-row > span.win {
  background: #00c659;
}

.result-row > span.draw {
  background: #ffa500;
}

.result-row > span.defeat {
  background: #db3f3f;
}

.result-row > span > span {
  transform: skewX(15deg);
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.57;
  color: #ffffff;
}

/* top-5 */

.top-5 {
  justify-content: space-between;
  flex-wrap: wrap;
}

.top-5__teams-column {
  margin: 9px 0;
  flex: 0 0 calc(100% - 50px);
  display: flex;
  align-items: center;
}

.top-5__img-column {
  display: flex;
  align-items: center;
  margin-right: 14px;
}

.top-5__img {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  background: #ffffff;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.06);
}

.top-5__img:last-child {
  left: -5px;
}

.top-5__teams span {
  display: block;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 12px;
  line-height: 1.2;
  color: #262f56;
}

.top-5__time {
  margin: 9px 0;
  font-family: "Rubik";
  font-weight: 300;
  font-size: 10px;
  line-height: 1.39;
  text-align: right;
  letter-spacing: 0.02em;
  color: #262f56;
}

.top-5__time span {
  display: block;
  font-weight: 500;
  font-size: 14px;
}

.top-5__value {
  margin: 9px 0;
  flex: 0 0 auto;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 12px;
  line-height: 1.8;
  text-transform: uppercase;

  color: #adadad;
}

.top-5__value span {
  display: block;
  font-weight: 700;
  line-height: 1.5;
  color: #262f56;
}

.top-5__link {
  margin: 9px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 37px;
  width: 37px;
  height: 37px;
  border: 1px solid #e6e6e6;
  border-radius: 50%;
}

.top-5__link::before {
  font-family: "Betru";
  content: "\e934";
  /* transform: rotate(-90deg); */
  position: relative;
  font-size: 10px;
  left: 0;
  color: #262f56;
}

.top-5__link:hover {
  cursor: pointer;
  opacity: 0.6;
}

/* no-user */

.no-user {
  margin-bottom: 9px;
  height: 507px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  background-color: #fff;
  border: 1px solid #d9eafa;
  border-radius: 16px;
  margin-right: 1.1%;
}

.no-user h1 {
  margin: 26px 0;
  padding: 0;
  order: 2;
  font-size: 28px;
}

.no-user img {
  order: 1;
  width: 83px;
  height: 83px;
}

.no-user a {
  padding: 12px 0;
  order: 3;
  width: 128px;
  border-radius: 4px;
}

@media screen and (max-width: 576px) {
  .no-user {
    height: 410px;
  }

  .no-user h1 {
    text-align: center;
    font-size: 20px;
    padding: 0 9px;
  }

  .no-user img {
    width: 55px;
    height: 55px;
  }
}

/* Reset Password */

.reset_password {
  width: 70%;
  margin: auto;
}
.reset_password p {
  margin: 10px 0;
  text-align: center;
  font-weight: 400;
  font-size: 16px;
}
.reset_password p span {
  text-decoration: underline;
  font-weight: 500;
}
.reset_password p a {
  text-decoration: underline;
}
.reset_password p a:hover {
  text-decoration: none;
}
.reset_password form input[type="text"] {
  text-align: center;
}
.reset_password form input[type="submit"] {
  margin: 10px auto;
  font-size: 14px;
  width: auto;
}

/* Enter Block */
.enter-block {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  margin-bottom: 36px;
  flex-wrap: wrap;
}
.enter-block p {
  border-bottom: 1px #d9eafa solid;
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-weight: 500;
  padding: 15px 0;
  margin-bottom: 15px;
}
.enter-block .btn {
  width: 30%;
  margin: 0 1%;
  line-height: normal;
  font-size: 14px;
  align-items: center;
}
.enter-block .btn.reg {
  border: 2px #262f56 solid;
  background-color: #262f56;
}
.enter-block .btn.reg:hover {
  opacity: 0.7;
}
@media screen and (max-width: 550px) {
  .enter-block .btn {
    width: 47%;
  }
}
@media screen and (max-width: 425px) {
  .enter-block p {
    font-size: 20px;
  }
  .enter-block .btn {
    font-size: 12px;
  }
}

/* user-stat */

.user-stat {
  margin-top: 8px;
  background: linear-gradient(
    259.81deg,
    #ffffff 1.82%,
    rgba(235, 235, 235, 0) 105.25%
  );
  border: 1px solid #efefef;
  border-radius: 16px;

  display: flex;
}

.user-stat__item {
  flex: 0 0 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 96px;
}

.user-stat__item:first-child {
  border-right: 1px solid #efefef;
}

.user-stat__item .value {
  font-family: "Rubik";
  font-weight: 900;
  font-size: 30px;
  line-height: 1.5;
  text-align: center;
  color: #00c659;
}

.user-stat__item .label {
  font-family: "Rubik";
  font-weight: 300;
  font-size: 14px;
  line-height: 1.5;
  text-align: center;
  color: #000000;
}

@media screen and (max-width: 576px) {
  .user-stat {
    margin-top: 0;
    margin-left: auto;
    flex: 0 0 calc(100% - 119px);
  }

  .user-stat__item {
    height: 111px;
  }

  .user-stat__item .value {
    font-size: 26px;
  }

  .user-stat__item .label {
    font-size: 11px;
  }
}

/* result-row */

.result-row {
  display: flex;
  align-items: center;
  padding-right: 4px;
}

.result-row > span {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 4px;
  flex: 0 0 44px;
  width: 44px;
  height: 25px;
  border-radius: 2px;
  transform: skewX(-15deg);
}

.result-row > span.win {
  background: #00c659;
}

.result-row > span.draw {
  background: #ffa500;
}

.result-row > span.defeat {
  background: #db3f3f;
}

.user .result-row > span > span {
  transform: skewX(15deg);
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.57;
  color: #ffffff;
}

/* user-feed */

.user-feed__block {
  border-radius: 16px;
  background-color: #fff;
  border: 1px solid #d9eafa;
  margin-bottom: 16px;
}
.user-feed__block:hover {
  box-shadow: 0px 0px 15px #d9eafa;
}

.user-feed__link-row {
  display: flex;
  align-items: center;
  justify-content: start;
  padding: 23px 23px 28px;
}

.user-feed__link-row > span {
  padding-right: 9px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 17px;
  line-height: 1.35;
  color: #262f56;
}

.user-feed__link-row > span > span {
  color: #a6a6a6;
  font-weight: normal;
}

.user-feed__link-row .tip_val {
  color: #00c659;
  font-weight: 500;
}
.user-feed__link-row > a {
  border: 1px solid #e6e6e6;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 47px;
  height: 47px;
  margin-left: auto;
}

.user-feed__link-row > a::before {
  font-family: "Betru";
  content: "\e934";
  font-size: 14px;
  color: #262f56;
}
.user-feed__link-row > a.pending {
  border-color: transparent;
}
.user-feed__link-row > a.pending::before {
  content: "\e947";
  color: #ffa500;
  font-size: 30px;
}

.user-feed__link-row > a:hover {
  cursor: pointer;
  opacity: 0.6;
}

.user-feed__link-row > span.user_tips_result {
  cursor: pointer;
  display: flex;
  align-items: center;
}

.user-feed__link-row > span.user_tips_draw {
  transform: rotate(180deg);
}

.user-feed__link-row > span::before {
  font-family: "Betru";
  font-size: 16px;
}

.user-feed__link-row > span.user_tips_win::before {
  content: "\e946";
  color: #00c659;
  transform: rotate(0deg);
}
.user-feed__link-row > span.user_tips_defeat::before {
  content: "\e903";
  color: #db3f3f;
}
.user-feed__link-row > span.user_tips_draw::before {
  content: "\e902";
  color: #ffa500;
}

.user-feed__text {
  padding: 29px 27px 55px;
  font-weight: 300;
  font-size: 14px;
  line-height: 1.8;
  color: #262f56;
}

@media screen and (max-width: 576px) {
  .user-feed__text {
    padding: 29px 15px;
  }
}

/* name-row */

.name-row {
  display: flex;
  padding: 20px 24px;
  border-bottom: 1px solid #d9eafa;
  align-items: center;
}

.name-row__user-column {
  display: flex;
  align-items: center;
  padding-right: 9px;
}

.name-row__img {
  position: relative;
  flex: 0 0 55px;
  margin-right: 9px;
  background: #ededed;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  overflow: hidden;
}

.name-row__img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 2;
}

.name-row__img::before {
  content: "\e92d";
  font-size: 24px;
  font-family: "Betru";
  position: absolute;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #b1b1b1;
}

.name-row__user-column {
  display: flex;
  align-items: center;
  padding-right: 9px;
}

.name-row__name {
  margin-bottom: 2px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  margin-left: 8px;
  color: #262f56;
}

.name-row__tag-column {
  margin-left: auto;
}

.name-row__tag {
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;

  margin: 6px 0;
  margin-left: auto;
  padding: 3px 7px;
  border-radius: 4px;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 12px;
  line-height: 1.5;
  color: #ffffff;
}

.name-row__tag.expert {
  background: #ffa500;
}

.name-row__tag.prog {
  background: #00c659;
}

.name-row__tag.comment {
  background: #52b5ff;
}

.name-row__tag.bk {
  background: #93c600;
}

@media screen and (max-width: 576px) {
  .name-row__img {
    width: 54px;
    margin-right: 9px;
  }

  .user .result-row > span > span {
    font-size: 12px;
  }

  .result-row > span {
    height: 20px;
    flex: 0 0 32px;
    width: 32px;
  }
}

@media screen and (max-width: 374px) {
  .name-row {
    padding: 11px 12px;
  }
}

/* tip-top */

.tip-top {
  padding: 26px 23px 32px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.tip-top__liga {
  display: flex;
  align-items: center;

  margin-bottom: 19px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 11px;
  line-height: 1.09;
  letter-spacing: 0.03em;
  text-transform: uppercase;

  color: #7c7c7c;
}

.tip-top__liga img {
  width: 25px;
  height: 25px;
  margin-right: 8px;
}

.tip-top__date-column {
  margin-left: auto;
}

.tip-top__date {
  font-family: "Rubik";
  font-weight: 300;
  font-size: 12px;
  line-height: 1.1;
  text-align: right;
  color: #7c7c7c;
}

.tip-top__time {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 23px;
  line-height: 1.1;
  text-align: right;
  color: #262f56;
}

.tip-top__row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 576px) {
  .tip-top {
    padding-bottom: 23px;
  }

  .tip-top__row {
    align-items: flex-start;
  }
}

/* team-row */

.team-row {
  display: flex;
}

.team-row__img-column {
  display: flex;
  align-items: center;
  margin-right: 15px;
}

.team-row__team-img {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 50px;
  width: 50px;
  height: 50px;
  background-color: #fff;
  border-radius: 50%;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.06);
}

.team-row__team-img:last-child {
  position: relative;
  top: 0;
  left: -5px;
}

.team-row__team-column {
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.team-row__team {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 17px;
  line-height: 1.35;
  color: #262f56;
}

@media screen and (max-width: 576px) {
  .team-row {
    display: block;
  }

  .team-row__team-column {
    margin-top: 18px;
  }

  .team-row__team {
    font-size: 15px;
  }
}

.user-tag {
  margin-left: 9px;
}
